Cancel
Showing results for 
Search instead for 
Did you mean: 

NX10 Catia V4 Translator

Experimenter
Experimenter

Hello all, I am using NX10, still very new to it so with that said, I'm sorry if this question dumb.

 

Our company paid for the Catia Translators, when I open a .cat or a .catproduct file it works just fine, but when I try and open a file with the ext. .model it won't open up and gives me a license error. From what I have gathered and I may be wrong but the .model files are made in older catia versions (V4) ? 

 

I've also tried the Catia V4 to NX Import and still getting an error. Here are some pictures of what I am receiving when I try to open these. Any help would be greatly appreciated.

 

Thanks again

Kennan Hass

5 REPLIES

Re: NX10 Catia V4 Translator

Siemens Phenom Siemens Phenom
Siemens Phenom

What steps are you using to import the .model file?

 

If you use 'File -> Import -> Catia V4', which message are you receiving?

Re: NX10 Catia V4 Translator

Siemens Phenom Siemens Phenom
Siemens Phenom

Also, the Catia V4 and Catia V5 translators are separate products, requiring separate licenses.

Re: NX10 Catia V4 Translator

Experimenter
Experimenter

Here is a picture of the message I get when trying to do it that way.  I didn't know they were seperate licenses, how can I view what licenses we currently have?

Re: NX10 Catia V4 Translator

Siemens Phenom Siemens Phenom
Siemens Phenom

You would have to look in your license file for what you have.

 

The message you provided indicates you do NOT have the Catia V4 translator.

 

And this is confirmed when you mentioned that the Catia V5 parts open as expected.

 

You will need to contact your salesperson to resolve the issue.

Re: NX10 Catia V4 Translator

Experimenter
Experimenter

Thank you for helping me resolve this issue.